Subject: RE: [Syslog] Draft-ietf-syslog-transport-tls-01.txt

From: "Anton Okmianski \(aokmians\)" <[email-masked]>
Date: Wed, 7 Jun 2006 17:26:01 -0400

Royalty-free does not generally mean free! It means you don't charge per-end-user, per-server fee.  But it does not mean there is not fee. Plus, license terms suggest "other reasonable, non-discriminations terms" and refer to reciprocal license needed to implement standards. Notice plural. 

I know the giants like Cisco and Huawei will find a common ground as they can sue each other silly with their patent portfolios.  My concern is more from the perspective of having an open standard for everybody to use.  I think some companies will be reluctant to use it given a law suit threat or the hustle of extra licensing.  

I think clarification on what is claimed are in order before investing more effort into this. 

Anton.  

> -----Original Message-----
> From: David Harrington [mailto:[email-masked]] 
> Sent: Wednesday, June 07, 2006 3:14 PM
> To: [email-masked]
> Subject: RE: [Syslog] Draft-ietf-syslog-transport-tls-01.txt
> 
> Hi,
> 
> Three things:
> 
> 1) Whether the patent would survive a check into prior art is not
> something the IETF takes a position on:
> 
> Intellectual Property
> 
>    The IETF takes no position regarding the validity or scope of any
>    Intellectual Property Rights or other rights that might be claimed
> to
>    pertain to the implementation or use of the technology described in
>    this document or the extent to which any license under such rights
>    might or might not be available; nor does it represent that it has
>    made any independent effort to identify any such rights.
> Information
>    on the procedures with respect to rights in RFC documents can be
>    found in BCP 78 and BCP 79.
> 
>    Copies of IPR disclosures made to the IETF Secretariat and any
>    assurances of licenses to be made available, or the result of an
>    attempt made to obtain a general license or permission for the use
> of
>    such proprietary rights by implementers or users of this
>    specification can be obtained from the IETF on-line IPR repository
> at
>    http://www.ietf.org/ipr.
> 
>    The IETF invites any interested party to bring to its attention any
>    copyrights, patents or patent applications, or other proprietary
>    rights that may cover technology that may be required to implement
>    this standard.  Please address the information to the IETF at
>    [email-masked].
> 
> 2) The company has filed a disclosure. You should read the disclosure
> before losing your cool. 
>   The disclosure says (roughly) it will license the technology
> royalty-free for standards use.
> 
>   The disclosure can be found at
>   https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=717.
> 
> 3) Since I work for the company filing the disclosure, I will recuse
> myself from chairing this discussion. I have asked Chris to chair the
> discussion.
> 
> David Harrington
> [email-masked] 
> [email-masked]
> [email-masked]
> co-chair, Syslog WG 
> 
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog